.p-profile {
  line-height: 1.6;
}
.p-profile .wrapper {
  max-width: 1200px;
}
.p-profile .tt-3 h3 {
  font-size: 34px;
  margin-bottom: 4px;
}
.p-profile .tt-3 p {
  font-size: 11px;
}
.p-profile .c-text1 {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}
.p-profile .c-text2 {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 36px;
}
.p-profile .u-cl--orange {
  color: #ef3e22;
}
.p-profile img.c-baseimg {
  display: block;
  width: 100%;
}

/* BLOCK 1 */
.p-profile .block1__section {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  align-items: flex-start;
}
.p-profile .block1__image {
  width: 200px;
}
.p-profile .block1__content {
  flex: 1;
}
.p-profile .block1__text1 {
  margin-top: 48px;
  margin-left: auto;
  max-width: 222px;
}
.p-profile .block1__text1 small {
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0;
}
.p-profile .block1__text1 strong {
  font-weight: 700;
  display: inline-block;
  font-size: 26px;
  letter-spacing: 0;
  margin-left: 20px;
}
/*END BLOCK 1 */
/* BLOCK 2 */
.p-profile .block2__list {
  max-width: 430px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 54px;
}
.p-profile .block2__list > li + li {
  margin-top: 22px;
}
.p-profile .block2__list > li {
  display: flex;
  align-items: flex-start;
  gap: 0 12px;
}
.p-profile .block2__list-index {
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0;
  position: relative;
  top: -2px;
  color: #ef3e22;
}
.p-profile .block2__list-text {
  font-weight: 700;
  font-size: 22px;
  letter-spacing: 0;
  line-height: 30px;
  padding-bottom: 4px;
  border-bottom: 1px dashed #ef3e22;
}
.p-profile .block2__title {
  font-weight: 700;
  font-size: 34px;
  letter-spacing: 0.05em;
  margin-bottom: 28px;
}
.p-profile .block2__img {
  max-width: 612px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
}
/*END BLOCK 2 */
/* BLOCK 3 */
.p-profile .block3 {
  padding-top: 210px;
}
.p-profile .block3 .tt-3 {
  margin-bottom: 20px;
}
.p-profile .block3 .top-block5 {
  padding-top: 0;
}
.top-block5 .c-list-item32 {
  padding: 70px 0 0;
  gap: 30px;
  justify-content: center;
}
.top-block5 .c-list-item32 .c-item {
  width: calc((100% - 60px) / 3);
  margin: 0;
}
.top-block5 .note dl dt,
.top-block5 .note dl dd {
  line-height: 26px;
  letter-spacing: 0.1em;
}
.top-block5 .c-list-item32 .c-item .address {
  margin-top: 20px;
}

.top-block5 .c-list-item32 .c-item .address h3 {
  font-size: 22px;
  line-height: 1.6;
  border-bottom: 1px solid #111;
  padding: 3px 19px 10px;
}
.top-block5 .c-list-item32 iframe {
  width: 100%;
}
.top-block5 .c-list-item32 .c-item .address .map dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 30px;
  border-bottom: 1px dashed #111111;
  padding: 20px 12px;
}

.top-block5 .c-list-item32 .c-item .address .map dl dt,
.top-block5 .c-list-item32 .c-item .address .map dl dd {
  font-weight: 500;
  font-size: 15px;
  line-height: 30px;
}

.top-block5 .c-list-item32 .c-item .address .map dl dt {
  width: 115px;
  flex-shrink: 0;
  text-align: center;
  font-weight: bold;
}

.top-block5 .c-list-item32 .c-item .address .map dl dd {
  flex: 1;
}
.p-profile .block3.--custom {
  padding-top: 35px;
}
.p-profile .block3.--custom .note dl dt {
  width: 240px;
  flex-shrink: 0;
  color: #ef3e22;
}
.p-profile .block3.--custom .note dl dd {
  flex: 1;
  width: auto;
}
.p-profile .block3.--custom .top-block5 .note dl dt,
.p-profile .block3.--custom .top-block5 .note dl dd {
  font-size: 16px;
  letter-spacing: 0.1em;
  padding: 20px 20px;
}
.p-profile .block3.--custom .top-block5 .note dl dd {
  padding-left: 38px;
}
/* END BLOCK 3 */

@media screen and (max-width: 1024px) {
  .p-profile .block1__section {
    gap: 40px;
  }
  .p-profile .block1__image {
    margin-left: auto;
    margin-right: auto;
  }

  .top-block5 .c-list-item32 .c-item {
    width: calc((100% - 30px) / 2);
  }
  .top-block5 .c-list-item32 .c-item .address .map dl {
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .p-profile .c-text1,
  .p-profile .c-text2 {
    font-size: 14px;
    line-height: 1.6;
  }
  .p-profile .tt-3 h3 {
    font-size: 30px;
  }
  .p-profile .tt-3 p {
    font-size: 12px;
  }

  .p-profile .block1__section {
    gap: 20px;
    flex-direction: column;
  }
  .p-profile .block1__text1 {
    margin-top: 20px;
    margin-left: auto;
    max-width: 180px;
  }
  .p-profile .block1__text1 small {
    font-size: 14px;
  }
  .p-profile .block1__text1 strong {
    font-size: 22px;
    margin-left: 12px;
  }

  .p-profile .block2__list {
    max-width: 310px;
    margin-bottom: 40px;
  }
  .p-profile .block2__list > li + li {
    margin-top: 10px;
  }
  .p-profile .block2__list > li {
    gap: 0 6px;
  }
  .p-profile .block2__list-index {
    font-size: 18px;
    top: -1px;
  }
  .p-profile .block2__list-text {
    font-size: 16px;
    padding-bottom: 2px;
  }

  .p-profile .block2__title {
    font-size: 22px;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
  }
  .p-profile .block2__img {
    margin-top: 30px;
  }

  .p-profile .block3 {
    padding-top: 100px;
  }

  .p-profile .top-block5 .note {
    padding-top: 0;
  }

  .top-block5 .c-list-item32 {
    gap: 40px;
  }
  .top-block5 .c-list-item32 .c-item {
    width: 100%;
  }
  .top-block5 .c-list-item32 .c-item .address {
    margin-top: 10px;
  }
  .top-block5 .c-list-item32 .c-item .address h3 {
    font-size: 20px;
  }

  .top-block5 .c-list-item32 .c-item .address .map dl dt,
  .top-block5 .c-list-item32 .c-item .address .map dl dd {
    font-size: 14px;
    line-height: 1.6;
  }
  .top-block5 .c-list-item32 .c-item .address .map dl dt {
    width: 90px;
  }

  .p-profile .block3.--custom .top-block5 .note dl dt,
  .p-profile .block3.--custom .top-block5 .note dl dd {
    font-size: 14px;
    padding: 20px 0;
  }
  .p-profile .block3.--custom .top-block5 .note dl dt {
    width: 150px;
  }
  .p-profile .block3.--custom .top-block5 .note dl dd {
    padding-left: 10px;
  }
}
